CR (Cosmic Rounds)
==================

Adds 63 New cards to the game!

New Cards
---------

-   Beetle (Uncommon)
-   Crow  (Uncommon)
-   Hawk  (Uncommon)
-   Speed Up  (Common)
-   Mosquito  (Uncommon)
-   Super Sonic (Rare)
-   Stasis  (Common)
-   Ones King  (Rare)
-   Bullet Time  (Common)
-   Stun  (Uncommon)
-   Fear Factor  (Uncommon)
-   Star  (Uncmmon)
-   Critical Hit  (Common)
-   Flamethrower  (Rare)
-   Syphon  (Uncommon)
-   Dropshot (Uncommon)
-   Recon (Rare)
-   Taser (Uncommon)
-   Holster (Rare)
-   Drone (Rare)
-   Flex (Rare)
-   Spark (Rare)
-   Golden Glaze (Uncommon)
-   Focus (Common)
-   Sugar Glaze (Uncommon)
-   Mitosis (Common)
-   Meiosis (Uncommon)
-   Pogo (Common)
-   All (Rare)
-   Cloud (Common)
-   Pulse (Uncommon)
-   Drive (Uncommon)
-   Sun (Rare)
-   Comet (Uncommon)
-   Meteor (Uncommon)
-   Unicorn (Rare)
 - Red is double damage and +20% damage growth.
       - Orange is -90% Reload Time and very fast Attack Speed, but -25% damage.
       - Yellow is double Bullet Speed.
       - Green is double health.
       - Cyan is double movement speed and jump height, as well as slight bullet slow.
       - Blue is +50% health, -50% block cooldown, and +1 block, but -25% movement speed.
       - Purple is 4s damage over time, +50% health, +50% lifesteal, and +20% damage.
       - Pink is +5 bounces.

-   Gravity (Common)
-   Ignite (Uncommon)
-   Fae Embers (Uncommon)
-   Careen (Common)
-   Asteroid (Uncommon)
-   Pulsar (Rare)
-   Glue (Uncommon)
-   Aqua Ring (Uncommon)
-   Quasar (Rare)
-   Cake (Common)
-   Egg (Rare)
-   Chlorophyll (Rare)
-   Hive (Uncommon)
-   Barrier (Uncommon)
-   Dove (Common)
-   Heartition (Rare)
-   Heartbeat (Rare)
-   Heartburn (Rare)
-   Heartthump (Rare)
-   Love Hertz (Rare)
-   Sweetheart (Rare)
-   Dark Matter (Rare)
-   Ring (Uncommon)
-   Ping (Uncommon)
-   Shooting Star (Uncommon)
-   Satellite (Common)
-   Vulture (Rare)

### Versions
-   v2.1.3
    -   All cards now have card art again! (woooot!)
    -   Mosquito now has +100% Lifesteal. (It was previously +50%, but its stats didn't accurate show that)
    -   Stasis now gives +25% damage.

-   v2.1.2
    -   Persistence issues involving instantiating objects has been fixed.
    -   Most visual effects have been updated or adjusted.
    -   Quasar activates less often, is smaller, and has a 3 second ability cooldown.
    -   Barrier and Heartition update less often.
    -   Love Hertz stun and silence length increased.
    -   Taser stun length decreased.
    -   Heartbeat activates every 5 seconds instead of 3 seconds.

-   v2.1.1
    -   Barrier's visual has been fixed.
    -   Careen now has lower damage, but can be fired at steep downward angles.
    -   Chlorophyll should now correctly see if the player is reloading.
    -   Drive, Drone and Hive are a bit slower, and Drive is now an Uncommon with a bit more damage.
    -   Mosquito now has +50% lifesteal.
    -   Ring and Dark Matter now have different ranges, and their update time has been lowered.
    -   Satellite now has +2 Bounces and works a bit differently.
    -   Performance Improvements is now a dependency until I can learn how to disable certain screenshake effects.

-   v2.1.0
    -   Aqua Ring is now Uncommon.
    -   Asteroid has less damage. (+50% -> +30%)
    -   Barrier and Heartition range lowered. Also Heartition now heals for a flat 15.
    -   Bullet Time stats have changed. (-35% Reload Time -> -30%, -30% Projectile Speed -> -65%)
    -   Careen now has +1 Bounce.
    -   Cloud no longer increases damage.
    -   Comet now increases projectile speed by 50% instead of damage.
    -   Dark Matter and Ring have lower range and damage.
    -   Fear Factor now no longer lowers block cooldown.
    -   Flex and Holster are now Rare.
    -   Focus no longer increases damage, and it lowers attack speed by 50%.
    -   Glue now increases reload time, and is Uncommon.
    -   Golden Glaze is Uncommon, Sugar Glaze no longer increases damage.
    -   Heart Thump now heals for 9% of your bullet damage.
    -   Heartbeat no longer decreases block cooldown.
    -   Love Hertz now triggers every 2 seconds.
    -   Mosquito no longer increases damage.
    -   Ping is now Uncommon.
    -   Pogo now only decreases Block Cooldown.
    -   Pulse no longer increases damage, and it now slows first before is speeds up.
    -   Quasar now deals less damage, and it no longer stuns while dealing damage.
    -   Recon now lowers Attack Speed accurately.
    -   Satellite no longer increases damage.
    -   Shooting Star has lower damage. (+50% -> +30%)
    -   Spark stats have changed. (+10 Ammo -> +2, -20% Reload Time -> -35%)
    -   Speed Up now only lowers reload time and block cooldown.
    -   Stasis no longer increases damage.
    -   Super Sonic no longer decreases block cooldown.
    -   Sweet Heart no longer increases damage.
    -   Taser no longer has an ability cooldown.
    -   Not a balance change, but info for Unicorn:
       - Red is double damage and +20% damage growth.
       - Orange is -90% Reload Time and very fast Attack Speed, but -25% damage.
       - Yellow is double Bullet Speed.
       - Green is double health.
       - Cyan is double movement speed and jump height, as well as slight bullet slow.
       - Blue is +50% health, -50% block cooldown, and +1 block, but -25% movement speed.
       - Purple is 4s damage over time, +50% health, +50% lifesteal, and +20% damage.
       - Pink is +5 bounces.

    -   Shooting Star now properly bounce off screen borders.

-   v2.0.6
    -   Speed Up and Super Sonic now affect health properly.

-   v2.0.5
    -   Chlorophyll and Cake now say "Initial Reload Time" instead of "Reload Time." Chlorophyll now also accurately says "+50%."
    -   Ring now only has +1 Bounce. Dark Matter has only +2 Bounces.

-   v2.0.4
    -   Added 3 new cards to the mod! Check above for names and rarities!
    -   EGG has been fixed for real this time.
    -   Aqua Ring now has an ability cooldown.
    -   Sun now redirects a lot less strongly, and has had some stat adjustments.
    -   Ring now does less damage, but has an additional bounce.
    -   Pulsar now scales with gun damage and has had its repositioning re-added.
    -   Barrier and Heartition delete bullets instead of just reflecting them, and are more accurate when doing so.
    -   Other additional stat adjustments!

-   v2.0.3 (April Fools)
    -   EGG has been fixed and updated to match its true form and capabilities.

-   v2.0.2
    -   Pulsar now does damage again.
    -   Comet, Meteor and Asteroid all now do +50% damage instead of +30%.
    -   Fae Embers, Quasar and Heartburn now deal more damage.
    -   Heartition lasts a bit longer.
    -   CR SFX volume now scales to Master Volume as well as SFX Volume.

-   v2.0.1
    -   Adjusted Dark Matter, now has lower projectile speed, but it doesn't reflect against players anymore.
    -   Ring and Dark Matter both lower damage a tiny bit.
    -   Slow adding cards (Glue, Stun, Comet) now add more slow, but slow as a stat no longer adds +100% slow if there is no slow.

-   v2.0.0
    -   Added 3 new cards! Names and rarities are listed above.
    -   All "Heart" cards are now rare.
    -   Reworked Pulse.
    -   Reworked Egg.
    -   Miscellaneous other balance changes! You'll have to see em to know em!

-   v1.9.6
    -   Removed the sfx sound for adjusting sfx, it was causing some issues.

-   v1.9.5
    -   Further adjusted SFX volume.
    -   Drive has reduced damage and it tracks slower.
    -   Drone no longer targets the player that shot it, but has reduced damage.


-   v1.9.4
    -   Added a CR SFX Menu that allows you to control the volume of CR sound effects specifically, also made the CR SFX affected by your games' SFX Setting.

-   v1.9.3
    -   Added a multitude of sound effects!
    -   Drive can no longer target the player who owns it. It now also will no longer have a period of targetting.
    -   Pulsar now does damage again, but its relocation has been removed. Also fixed its description.
    -   Love Hertz now also silences when it stuns.

-   v1.9.2
    -   Fixed Heartburn!

-   v1.9.0
    -   Added 7 new cards to the mod! (Look above for names and rarities! Happy Valentines Day!)

-   v1.8.4
    -   Very quickly added WWMO as a dependency.

-   v1.8.3
    -   Added Card Art, all cards have art once more!
    -   Flamethrower and Ignite now can burn boxes.
    -   Mitosis now has splash damage.
    -   Dropshot now deals double knockback.
    -   Barrier now has a 5s cooldown instead of a 7s cooldown.
    -   Blue Mode of Unicorn now gives more health.
    -   Pulsar and Glue slowing effects have been weakened.
    -   A multitude of cards that had the wrong HP adjustments have been fixed. (Super Sonic is now accurate)
    -   Pink Mode of Unicorn now only gives extra bounces.
    -   Meiosis now only gives +1 Block again.
    -   A multitude of extraneous bugs and errors have been fixed.

-   v1.8.2
    -   All of Pogo's stats were lowered, forgot to include this in the last patch. (Health: +80% -> +50% | Block Cooldown: -50% -> -30% | Reload Time: -50% -> -30%)
    -   Drive is now Common, forgot to include this last patch.

-   v1.8.1
    -   All of Pogo's stats were lowered, forgot to include this in the last patch. (Health: +80% -> +50% | Block Cooldown: -50% -> -30% | Reload Time: -50% -> -30%)

-   v1.8.0
    -   Added 3 new cards to the mod! (Check above for names and rarities)
    -   The previously added cards are staying around!
    -   Mitosis and Taser now delay other block abilties.
    -   Focus now increases damage by 30%.

-   v1.7.8
    -   Added 2 new cards to the mod! (Check above for names and rarities)
    -   These new cards are temporary! They'll only be around for a couple of days!

-   v1.7.7
    -   Fear Factor should no longer cause frame drops.
    -   Glue has increased effects and now lowers reload time by -20%.
    -   Flex's ability cooldown should be accurate.
    -   Stun is now Uncommon instead of Rare, but it's reload time has been lowered, and it no longer deals increased damage. (-35% -> -25%)
    -   Aqua Ring now recovers less health, and is active for 3 seconds instead of 5.
    -   Quasar now deals less damage, but is active for 3 seconds instead of 2.

-   v1.7.6
    -   Both Glazes have had their descriptions adjusted to match their ability changes from last patch.
    -   Fear Factor's visuals should no longer appear if you don't have it.
    -   Careen now has +1 Bounce, it also falls after bouncing.
    -   Fae Embers has reduced damage, and its minimum rate has been raised.
    -   Aqua Ring now recovers health based on max hp.

-   v1.7.5
    -   Fixed a bug with Hawk and Recon that prevented you from shooting.
    -   Golden Glaze has increased effects, and it lasts longer.
    -   Sugar Glaze has increased effects, and it lasts shorter.

-   v1.7.4
    -   Hawk and Recon now remove Burst-like and Barrage-like effects.
    -   Speed Up now says it lowers health by 25%, it already did this.
    -   Speed Up now has a description.
    -   Fear Factor only lowers block cooldown by 20%. (-30% -> -20%)
    -   Star now has 20% Damage Growth. (+10% -> +20%)
    -   Dropshot now has a description.
    -   Pogo now increases health by 80%. (+50% -> +80%)
    -   Cloud now increses Bullet Speed by 30%.
    -   Pulse now has +2 Bounces. (+1 -> +2)
    -   Ignite now increases damage by 30%, but no longer reduces block cooldown.
    -   Fae Embers deals more damage.
    -   Pulsar now actually gives +2 Bounces.

-   v1.7.3
    -   Forgot to mention Speed Up's changes last update, all of its stats are now 25%, except for the health loss.
    -   Ignite now actually lowers block cooldown by 20%.

-   v1.7.2
    -   Beetle's regen has been slightly reduced.
    -   Beetle's regen stat is more accurate, also, its movement speed has been reduced. (-25% -> 30%)
    -   A lot of cards who's stats were inaccurate have been fixed, including negative stats showing as positive.
    -   Ones King now lowers projectile speed instead of bullet speed.
    -   Bullet Time's projectile speed has been increased. (-50% -> -30%)
    -   Star now has +10% Damage Growth, but now has lower damage. (-70% -> -75%)
    -   Flex now triggers off of Gravity, Ignite, Fae Embers and Quasar.
    -   Scavenger now triggers off of Gravity, Ignite, Fae Embers and Quasar.
    -   Refresh now triggers off of Gravity, Ignite, Fae Embers and Quasar.
    -   Spark has now been fixed, it now also has more damage and lower reload time. (Reload: +20% -> -20% | Damage: -75% -> -70%)
    -   Golden Glaze now has higher damage. (-35% -> -25%)
    -   Sugar Glaze now has lower reload. (+35% -> +25%)
    -   Sugar Glaze now has lower reload. (+35% -> +25%)
    -   Meiosis now gives +2 Blocks instead of +1.
    -   Cloud now gives -20% Reload Time.
    -   Pulse now gives +1 Bounce.
    -   Fae Embers's rate of fire and damage have been decreased again, but its rate now increases the longer you are reloading for.
    -   Careen now has more damage. (+30% -> +40%)
    -   Pulsar's slow has been increased, but the length it applies for has been decreased.
    -   Glue's effects have been decreased,and the length if applies for has been decreased.
    -   Quasar's pull has been slightly increased, and it's damage is now based on max hp, but the rate of activation has been decreased.

-   v1.7.1
    -   Beetle's Movement Speed has been increased, but health has been decreased! (Movement: -30% -> -25% | Health: +35% -> +30%)
    -   Super Sonic's health reduction is now accurate.
    -   Ones King's Bullet Speed has been reduced. (-35% -> -50%)
    -   Ones King's Bullet Speed has been reduced. (-35% -> -50%)
    -   Stun's reload time has been decreased. (-25% -> -35%)
    -   Fear Factor's health has been decreased. (+50% -> +30%)
    -   Critical Hit now lowers damage by 25%.
    -   Syphon now increases reload time by 0.25s.
    -   Dropshot's bounces have been reverted back to 3, also now has lower damage. (+35% -> +30%)
    -   Taser now increases block cooldown by 20%.
    -   Drone's damage has been lowered. (-50% -> -65%)
    -   Spark's damage has been increased. (-80% -> -75%)
    -   Focus' health has been reduced. (+40% -> +30%)
    -   Mitosis now increases block cooldown by 20%.
    -   Pogo's health has been reduced. (+100% -> +50%)
    -   All's stats have been reduced. (+10% -> +7%)
    -   Cloud no longer has damage growth.
    -   Pulse now increases reload time by 30%.
    -   Sun now increases reload time by 35%.
    -   Comet now increases reload time by 0.5s
    -   Unicorn now lowers projectile speed by 30%.
    -   Gravity's force has been reduced and it now increases block cooldown by 0.5s.
    -   Ignite now increases block cooldown by 25%.
    -   Fae Embers' rate of fire, damage, and health have been decreased. (Health: +50% -> +30%)
    -   Careen now gives +0.25s reload time.
    -   Asteroid now gives +30% reload time.
    -   Pulsar is now Rare, but it also has +1 Bounce. (Bounces: +1 -> +2)
    -   Glue's movement speed and jump modifiers have been raised to be less effective, it also no longer lowers reload time.
    -   Aqua Ring's movement speed has been reduced, and it's rate of regen has been reduced. (Movement: +20% -> -20%)
    -   Aqua Ring's regen amount has been increased to 2, and it gives +20% health, but it now gives +0.5s block cooldown.
    -   Quasar's force, rate of fire and damage have been reduced, but its block cooldown has also been reduced. (+50% -> +25%)

-   v1.7.0
    -   Added 5 new cards to the mod! Look above for names and rarities!

-   v1.6.9
    -   Fae Embers now gives +50% Health.
    -   Beetle's Movement Speed reducution is slightly lower. (-25% -> -20%)
    -   Beetle's regen has now been fixed, it no longer increases exponentially.
    -   Spark's Projectile Speed has been lowered.
    -   Spark's ATK Speed was lowered. (+90% -> +75%)
    -   Spark no longer shortens range.
    -   Spark no longer goes through walls.
    -   Ignite's blocking effect damage lowered. (25% Max HP -> 20% Max HP)
    -   Sun no longer resets range.
    -   HAPPY NEW YEAR!!! <3

-   v1.6.8
    -   Fixed a bug that caused block effects to persist if the card was removed.
    -   Fae Embers now has slightly increased damage, slightly more range and less time before each activation.
    -   Drive needs less time before targetting a player it now also has increased damage. (-50% Damage -> -30% Damage)
    -   Drone now has more damage. (-70% Damage -> -50% Damage)
    -   Flex now should only activate 1 extra block.
    -   Holster now only shoots a bullet with +50% damage instead of +100%.
    -   Sun now has decreased bullet speed. (+100% -> +50%)
    -   Gravity now sends players towards the closest barrier, wall and/or floor/ceiling.
    -   Beetle's regen can now stack.


-   v1.6.7
    -   Fixed a serious bug that caused reversible effects (like Sugar Glaze and Golden Glaze) to be deleted instantly due to the recent patch.

-   v1.6.6
    -   Critical Hit now no longer breaks the game.
    -   Crow now applies Bullet Size instead of just saying it does.
    -   Star now has +4 Bullets, -70% damage, and +30% Bullet Size. (+5 Bullets -> +4 Bullets, -75% Damage -> -70% Damage, 0% Bullet Size -> +30% Bullet Size)
    -   Sun's effects were accidentally doubled, this has been fixed. Sun also no longer increases damage, and instead increases bullet size by 50%.
    -   Issues with most reversible effects have been fixed.
    -   All's description has been fixed, it now correctly says +10% instead of +15%.
    -   All now also applies Bullet Slow (Slows targets) and Bullet Size.
    -   (This isn't a patch note, but most people misunderstand how Focused Shots work, Focused Shots means your bullet spread is reset, all bullets go to where your cursor aims instead of spreading out)
    -   (This isn't a patch note, but most people misunderstand how Bullet Slow works, bullet slow is the slowness your bullets inflict, the freezing effect, like on Cold Bullets)
    -   (This isn't a patch note, but it's important to note that the biggest thing that effects bullet size is damage, so cards that raise bullet size just make it easier for bullets to be bigger with more damage)

-   v1.6.5
    -   All stun timers for Taser, Stun and Spark have been shortened.
    -   Spark now gives +20% Reload Time. (-25% -> +20%)
    -   Fixed a bug that caused certain cards not being applied properly when getting them from alternative sources.
    -   Dropshot's card art has been fixed.
    -   Flamethrower and Ignite cause damage over 2 seconds instead of 3.
    -   All now gives 10% for each stat. (15% -> 10%)

-   v1.6.4
    -   Critical Hit and Ignite's descriptions have been altered a bit.
    -   Ignite's stats are now accurate.

-   v1.6.3
    -   Critical Hit and Meteor now work better with other DoT effects.
    -   Critical Hit is more noticable when you gain a crit.
    -   Golden Glaze now gives -35% Damage.
    -   Sugar Glaze now gives +25% Reload Time.

-   v1.6.2
    -   Fear Factor now should reset properly.
    -   Gravity's description has been further adjusted to be accurate.
    -   CardChoiceSpawnUniqueCardPatch is now a dependency.
    -   All cards now have card art once more!

-   v1.6.1
    -   Fae Embers now do a bit more damage. (10 Damage -> 15 Damage)
    -   I misrepresented the Glaze changes in the last patchnotes,  they functionally aren't any different, they are just worded more accurately. (Aka, typo fix)
    -   Meiosis has been reverted to not be broken.

-   v1.6.0
    -   Added 5 New Cards to the mod! Look above at the card list and rarities!
    -   Both of the Glazes are now Common and offer +100% ATK SPD boosts.
    -   Flamethrower's -70% damage is now accurate.
    -   Sun's damage is now lowered, it also resets your range (if you took Buckshot for example). (+30% Damage -> +20% Damage)
    -   Fear Factor now boosts health! (+50% Health)


-   v1.5.2
    -   Completely removed Rain (wasn't working, too many problems to fix).
    -   Added a new card in Rain's place, Comet! Listed above.

-   v1.5.1
    -   Flex and Holster have had their rarities swapped once more.
    -   Stun now has a 4s ability cooldown.
    -   Mitosis now only gives +1 Bullet instead of 2x Bullets, and now specifies the speed increase.
    -   Beetle's Regen is no longer exponential, again.
    -   Fixed a bug where All would remove all bullet effects, All now also gives an extra block.
    -   Rain has been reworked in a way to prevent lag and collision, it now also is a rare.
    -   Meteor's reload decrease has been decreased, damage decreased, and is now an Uncommon. (Reload: +30% -> +15%, Damage: +30% -> +25%)
    -   Golden Glaze and Sugar Glaze now say "ATK SPD" instead of "ATK Speed".


-   v1.5.0
    -   Added 3 New Cards to the mod! Look above at the card list and rarities!
    -   Recon and Hawk now display the correct bullet speed percentages.
    -   Flamethrower Damage decreased. (-50% -> -70%)
    -   Spark Damage decreased. (-65% -> -75%)
    -   Speed Up stats decreased. (ATK Speed: +25% -> +20%, Movement Speed: +25% -> +20%, Health: -15% -> -20%)
    -   Crow Damage decreased. (-65% -> -70%)
    -   Mosquito Reload Time increased. (+25% -> +35%)
    -   Stasis Damage greatly decreased. (+75% -> +30%)
    -   Stun Reload Time increased. (-33% -> -25%)
    -   Beetle Movement Speed Reduction increased. (-20% -> -35%)
    -   Recon Damage removed. (+50% -> No Longer Increases Damage) (Damage Growth is in tact)


-   v1.4.8
    -   Dropshot now is actually Uncommon.

-   v1.4.7
    -   Hopefully any persistence issues should now be fixed, finally.
    -   Some cards are no longer stackable, they won't appear twice.
    -   Beetle now stacks with itself appropriately. Its regen rate has also be reduced.
   
-   v1.4.6
    -   Removed some pesky errors that caused some problems with other mods.
    -   Added visuals to  Dropshot, Critical Hit, Fear Factor and Taser.
    -   Taser's stun length is shortened, but the ability cooldown is also shortened.
    -   Dropshot is now Uncommon, and lowers reload time, but now no longer lowers bullet speed.
    -   Flex's ability cooldown has been shortned.
    -   Holster now no longer says "-1 Mitosis Stacks" as an excuse for how it may interact with Mitosis.

-   v1.4.5
    -   Added back in Mosquito! ALL CR CARDS NOW HAVE ART! (For now)
    -   Forgot to include patchnotes, Pogo now has +100% HP instead of +50%.
    -   Golden Glaze no longer decreases damage.
    -   All now affects stats by 15%, but also has +1 Bounce.
    -   Drones are now faster.


-   v1.4.4
    -   Added card art for ALL of the cards, and added back in Speed Up!
    -   Removed Mosquito Art though, to fix some visual issues it was causing, it'll be back soon.

-   v1.4.3
    -   Added card art for Golden Glaze, Sugar Glaze, Focus, All and SPARK. (Yay woo Spark has art yay :D )
    -   Minor other fixes and balance changes.

-   v1.4.2
    -   Fixed an bug with Dropshot's stat calculation. Also its damage has been lowered to +30% instead of +55%.
    -   Fixed a typo in Pulse that caused it to plummet.

-   v1.4.1
    -   Fixed an error with Drone, Cloud, Pulse and Drive.
    -   Drive should now be more accurate when it comes to targetting players.
    -   Pogo stats have been lowered to 25%.

-   v1.4.0
    -   Added 4 New Cards to the mod! Look above at the card list and rarities!
    -   Meiosis is now Uncommon and now activates only once.
    -   Pogo's stats have been increased.
    -   The way CR calculate damage is now accurate, before the damage calcualtion was extreme and often resulted in larger than normal changes in damage.

-   v1.3.1
    -   Couple of balance tweaks to Flamethrower, Mosquito, Stun, Meiosis and Pogo.
    -   Meiosis now only activates on each OTHER reload, it also may not activate at all if each reloading cycle is too close in time.

-   v1.3.0
     -   Added 6 New Cards to the mod! Look above at the card list and rarities!
     -   Reworked Flamethrower.
     -   Dropshot lowers bullet speed by a lot less. (-80% -> -20%)
     -   Syphon's ability no longer decreases if you have low damage, also now has 20% Life Steal.
     -   Drone lowers damage by more.
     -   Beetle's regen has been increased.
     -   Stun does NOT have new card art. (and neither do any of the new cards) :(


-   v1.2.6
    -   New Card Art for ALL Cards! (Except Spark. :( )

-   v1.2.5
    -   New Card Art for Mosquito, Super Sonic, Stasis, Bullet Time, Stun, Fear Factor, Star AND Critical Hit!
    -   Stun's permastun should be fixed now.
    -   Spark is now a rare!
    -   Flex and Holster's rarities have been swapped back!

-   v1.2.4 
    -   Another balance patch! This time though, there's also 1 new card! Bringing the total up to 22!

-   v1.2.3
    -   Bullet Time and Stasis now lower projectile speed instead of increasing it (due to a typo).
    -   Stun now gives you -2 Bullets instead of setting your bullets to 1.
    -   Fear Factor ability cooldown back to 5s.
    -   Critical Hit now gives -25% Reload Time instead of +0.5s Reload Time.
    -   Drone is now -60% Damage insteadd of -50% Damage.

-   v1.2.2
    -   Holster and Flex rarities have been swapped!

-   v1.2.1
    -   Balance patch! Almost all cards have been tweaked in some way! (Unfortunately I forgot to document each of the changes, so enjoy the mystery I guess ;p)

-   v1.2.0
    -   Added 6 New Cards to the mod! Look above at the card list and rarities!
    -   Fixed a huge oversight that made Critical Hit crit 100% of the time! (Ouch)
    -   Critical hit now as a 30% chance to crit instead of a 25% chance.
    -   Fear Factor's bullets shoot less sporatically.

-   v1.1.5
    -   Adjusted Beetle and Ones King art! (How they looked were unintended, beetle's art also caught a bug last patch)

-   v1.1.4
    -   Added art to Speed Up and Hawk!
    -   Fear Factor's framerate problems have been fixed (hopefully), it also shoots less bullets when activated.
    -   Ones King now reduces Projectile Speed by 35%, but increases damage by 30% instead of 25%.

-   v1.1.3
    -   Star now has -75% Damage, + 12 Ammo, +0.25s Reload Time. It also is Uncommon!
    -   Fear Factor now has a cooldown of 5s instead of 3s.
    -   Stasis now has -50% Projectile Speed instead of -75%. It also now says "Projectile" Speed, which is different from "Bullet" Speed.
    -   Ones King now has reduced stats! This was the case last update too, just forgot to add it to the notes.
    -   Bullet Time now has +30% Damage Growth instead of +20%.
    -   Critical Hit now is Common.
    -   Most cards should now reset properly!

-   v1.1.2
    -   Beetle now is back to linear life regen!
    -   Syphon has 30% Life Steal instead of 50%
    -   Flamethrower's fire rate and trajectory have been adjusted.
    -   Critical Hit now gives -20% Reload Time instead of "+0.5s" (Also, fix that typo)
    -   Star now gives -70% Damage instead of -50%.
    -   Hawk now gives +25% Damage instead of +50%.
    -   Super Sonic now has 66% in each stat instead of 75%, and now ACTUALLY makes you lose 100% Health.
    -   Syphon's description is slightly more clear on how damage affects its ability.

-   v1.1.1
    -   Tiny fix!

-   v1.1.0
    -   Added 5 New Cards to the mod! Look above at the card list and rarities!

-   v1.0.4
    -   Beetle now resets properly. Also, its regen is changed signficantly.
    -   Stun now gives +33% Damage and -33% Reload Time.
    -   Bullet Time now has +20% Damage Growth.
    -   Stasis now gives +75% Damage.
    -   The mod should hopefully no longer trigger false positives on user's antivirus software!

-   v1.0.3
    -   Fixed Beetle's Description, a Beetle bug, and increased its regen.
    -   Stun now only gives you -1 Bullet.
    -   Crow now has card art.

-   v1.0.2
    -   Mosquito no longer has bounces, instead now has +25% Life Steal.
    -   Mosquito's reload time is now red to indicate that it's negative.
    -   Beetle can now only exist once for each player.
    -   Stasis can now only exist once for each player.
    -   Super Sonic now gives -100% Health instead of -75% Health.
    -   Ones King art added.
    -   Stun now says "-2 Bullets" instead of "-2 Bullet".

-   v1.0.1
    -   Minor Fixes

-   v1.0.0
    -   Initial Release!

